#gwBigPic {
    padding:0;
    margin:0 0 12px 18px;
    position:relative;
    width: 918px;
/*    height: 320px; */
    height: 202px;
    border: 0;
    overflow: hidden;
    line-height: 0;
}
.gwBigPic {
    position:absolute;
    top:0;
    left:0;
}
#gwBigPic .gwBigPic div {
    width: 100%;
    margin: 70px 0 20px 220px;
    -moz-transform:rotate(-2.6deg);
    -webkit-transform: rotate(-2.6deg);
    -ms-transform: rotate(-2.6deg);
    -o-transform: rotate(-2.6deg);
    transform: rotate(-2.6deg);
}
#gwBigPic .gwBigPic h2 {
    margin-bottom: 30px;
    font-family: Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
    font-size: 28pt;
    line-height: 36pt;
    font-weight: normal;
    color: #666666;
}
#gwBigPic .gwBigPic p {
    font-family: "Trebuchet MS", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", sans-serif;
    font-size: 16pt;
    line-height: 20pt;
    font-weight: normal;
    color: #666666;
}
#gwBigPic .gwBigPic p.margin1 {
    margin-left: 60px;
}
#gwBigPic .gwBigPic p.margin2 {
    margin-left: 120px;
}
#gwBigPic .gwBigPic p.margin3 {
    margin-left: 180px;
}
#gbBigPicBalken {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 200px;
    /* background: url('/cms/files/zacken-balken-fbac42.png') top left no-repeat; */
    background: url('/cms/files/zacken-balken.png') top left no-repeat;
    opacity:0.8;
    filter: alpha(opacity=80);
}

div.content div.wrapper_center_wide h2 {
    margin-top: 40px;
    margin-bottom: 10px;
    font-size: 16pt;
    line-height: 19pt;
    font-weight: bold;
    color: #fbac42;
    color: #3eb97c;
}

div.content div.wrapper_center_wide p,table {
    margin-left: 20px;
}

div.content div.wrapper_center_wide a {
    font-weight: bold;
}

div.content div.wrapper_center_wide a:hover {
    text-decoration: underline;
}

